Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.samora.ai/v2/webhooks \ --header 'X-API-Key: <api-key>'
{ "data": { "webhooks": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "agent_id": "123e4567-e89b-12d3-a456-426614174000", "name": "CRM Integration", "url": "https://your-server.com/webhooks/samora", "events": [ "CALL_FINISHED", "CALL_FAILED" ], "data_options": { "include_transcript": true, "include_recording_url": false }, "custom_headers": {}, "is_active": true, "created_at": "2024-01-15T10:30:00Z", "updated_at": "2024-01-15T10:30:00Z" } ], "total_count": 1 } }
Lists all webhooks for your company. Optionally filter by agent_id.
Your unique organization API key. Required on all requests.
Filter webhooks by agent ID
Webhooks retrieved successfully
Show child attributes